@import url('https://fonts.verwaltungsportal.de/import/?family=Roboto:400,400i,600,600i,700,700i%7CDancing+Script:400,400i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f6f6f6;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #417425 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    color: #6c757d;
    background: #fff;
    font-size: clamp(1rem, 2vw, 1.0625rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #417425;
}

a:is(:hover, :focus) {
    color: #417425;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

@media (min-width: 1200px) {
    .row {
        max-width: 1440px;
        width: 100%;
    }
}

.tickerWrapper {
    font-size: 1rem;
    border-bottom: 1px solid #dadada;
}

.index .tickerWrapper {
    padding-top: 30px;
}

#over {
    overflow: hidden;
}

/* ------------------------------------------- topbar ------------------------------------------- */

#topbar {
    background: #f6f6f6;
    font-size: 0.9375rem;
    border-bottom: 4px solid #a1d884;
    padding: 10px 0 7px 0;
}

@media (max-width: 991px) {
    #topbar {
        padding: 20px 0;
    }
}

#topbar>.row {
    row-gap: 15px;
}

/* --------------------------------------- contrast + styler ------------------------------------ */

#controls {
    column-gap: 30px;
}

#contrast_style,
#style {
    gap: 3px;
}

:is(#contrast_style, #style) h2 {
    font-size: 14px;
    font-weight: 700;
    color: #1b3b2f;
    font-style: normal;
    margin: 0 5px 0 0;
    width: unset;
}

#contrast_style button {
    border: none;
    display: inline-block;
    text-align: center;
    line-height: 1;
    background-color: #ffffff;
    min-width: 37px;
    padding: 2px;
    min-height: 37px;
    overflow: hidden;
}

#style button {
    border: 2px solid #a1d884;
    color: #2c2c2c;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    background: #fff;
    line-height: 1;
    min-width: 37px;
    font-size: 16px;
    min-height: 37px;
    position: relative;
    padding: 6px;
    overflow: hidden;
}

#style button:is(:hover, :focus) {
    color: #ffffff;
    background: #1b3b2f;
}

#style button+button {
    margin-left: 4px;
}

#contrast_style button:is(:hover, :focus) {
    background: #a1d884;
}

/* ----------------------------------------------- search ----------------------------------------------- */

.search {
    padding: 0 30px;
    background-color: #f6f6f6;
}

form[id^="search"] {
    display: inline-block;
    position: relative;
    margin: 0;
    width: 100%;
}

form [id^="search_input"] {
    color: #6c757d;
    font-size: 16px;
    font-style: normal;
    padding: 0;
    border: 0;
    line-height: 38px;
    padding-left: 14px;
    padding-right: 75px;
    height: 36px;
    width: 100%;
    border-radius: 3px;
    background: #ffffff !important;
    border: 2px solid #a1d884;
}

form [id^="search_submit"] {
    width: 50px;
    height: 30px;
    border: none;
    background: url('../img/suche-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 0;
    margin-bottom: 3px;
    -webkit-transition: background 150ms linear;
    -moz-transition: background 150ms linear;
    -ms-transition: background 150ms linear;
    -o-transition: background 150ms linear;
    transition: background 150ms linear;
    border-left: 2px solid rgba(41, 35, 0, 0.2);
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
    background-size: 27px auto;
}

[id^="search_input"]::-ms-input-placeholder {
    color: #6c757d !important;
    font-style: italic;
}

[id^="search_input"]::-webkit-input-placeholder {
    color: #6c757d !important;
    font-style: italic;
}

[id^="search_input"]::-moz-placeholder {
    opacity: 1;
    font-style: italic;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
    background-color: #ffffff;
}

.is-sticky nav.horizontally {
    background-color: #ffffff;
    left: unset !important;
    padding: 0;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.05);
}

/* burgermenu for tablet */

@media (max-width: 991px) {
    nav.horizontally {
        position:  relative !important;
    }
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background: #ffffff;
        border: none !important;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #417425;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        background-color: #ffffff;
        padding: 0 0 10px 0;
        transition: all 150ms ease;
    }

    .is-sticky nav.horizontally {
        background-color: #ffffff;
        left: unset !important;
        padding: 0;
        box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.05);
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
        background-color: #ffffff;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li:is(.open, :hover)>ul,
    nav.horizontally .navbar-nav li.open:focus-within>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #6c757d;
    font-weight: 700;
    text-align: left;
    padding: 12px 5px;
    position: relative;
    font-size: 1.125rem;
    text-transform: uppercase;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"] {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 15px 0;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #417425;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #f6f6f6;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        padding-left: 10px;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 16px;
        padding-bottom: 16px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: 10px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before,
    nav.horizontally [class*="toplevel"]>ul::after {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 10px;
        left: 0;
        right: 0;
        top: -10px;
    }

    nav.horizontally [class*="toplevel"]>ul::after {
        left: calc(50% - 11px);
        top: -10px;
        width: 22px;
        height: 10px;
        clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
        background: #f6f6f6;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -16px;
        margin-left: 20px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        width: 20px;
        top: 0;
        bottom: 0;
        left: -20px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #2c2c2c;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #417425;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* --------------------------------------------- logo ------------------------------------------- */

#logo {
    display: inline-block;
    margin-top: -20px;
    padding-bottom: 10px;
}

@media (min-width: 992px) {
    #logo {
        margin-top: -40px;
        transition: 300ms margin linear;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
    }
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 400px);
    overflow: hidden;
    position: relative;
    max-width: 1600px;
    height: 100%;
    height: 100%;
    border-top-left-radius: 40px;
     border-top-right-radius: 40px;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 82vw, 650px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

#headerpic {
    padding: 0;
    overflow: hidden;
    position: relative;
    background: #ffffff url(../img/bg-header.png) no-repeat bottom center;
}

header::before {
content: "";
  position: absolute;
  background: url(../img/welle-banner-v2.png) no-repeat;
  width: 100%;
  height: 214px;
  bottom: -15px;
  z-index: 10;
  pointer-events: none;
  left: 0;
  right: 0;
  margin: auto;
  display: block;
  background-position: right;
}


header {
    background: #ffffff url(../img/bg-header.png) no-repeat bottom center;
    position: relative;
}

@media (min-width: 768px) {
    #headerpic .nivo-controlNav {
        bottom: 30px;
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

/* ------------------------------------------ bannerTabs ------------------------------------------- */

#bannerTabs .tab:is(:hover, :focus) {
    box-shadow: 0px 15px 17px 0px rgba(0, 0, 0, 0.1);
}

#bannerTabs {
    padding-bottom: 50px;
}

#bannerTabs .tab a:not(.has-image) {
    color: #1b3b2f;
    font-weight: 700;
    text-decoration: none;
    hyphens: auto;
    display: block;
    height: 100%;
    font-size: 1.125rem;
    padding: 70px 0 27px 0;
    width: 100%;
}

#bannerTabs .tab {
    color: #1b3b2f;
    hyphens: auto;
    text-align: center;
    max-width: 237px;
    height: 100%;
    padding: 0;
    margin: 10px auto 0 auto;
    transition: all 300ms linear;
}

@media (min-width: 1200px) {
    #bannerTabs .tab {
        min-width: 215px;
    }
}

@media (min-width: 992px) {
    #bannerTabs .tab+.tab {
        margin-left: 20px;
    }
}

#bannerTabs .tab:is(:hover, :focus) img {
    filter: brightness(0) saturate(100%) invert(35%) sepia(18%) saturate(1938%) hue-rotate(55deg) brightness(98%) contrast(77%);
}

#bannerTabs .tab img {
    margin-bottom: -55px;
}

#bannerTabs .tab:is(:hover, :focus) a {
    color: #417425;
}

/* ------------------------------------------ content ------------------------------------------- */

main {
    position: relative;
    z-index: 50;
    background: url('../img/bg-deko.png') center bottom / 100% auto no-repeat;
}

#contentBG {
    text-align: left;
    padding: 30px clamp(15px, 2vw, 30px) clamp(30px, 4vw, 60px) clamp(15px, 2vw, 30px);
    background: #ffffff;
}

#content>.row {
    row-gap: 30px;
}

#content {
    padding-bottom: 60px;
}

body:not(.index) #content {
    padding-top: 60px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1b3b2f;
    font-weight: 700;
    line-height: 1.2;
    font-family: "Roboto", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: 2.375rem;
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.7rem;

}

h3,
.h3,
.legacy_h3 {
    font-size: 1.6rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.4rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.3rem;
}

/* -------------------------------------------- scrollTop --------------------------------------- */

#scrollTopBtn {
    position: absolute;
    left: 15px;
    bottom: 0;
    right: 15px;
    display: block;
    color: #1b3b2f;
    background: #a1d884;
    font-weight: 700;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.2;
    text-align: left;
    padding: 14px 70px 14px 20px;
    text-decoration: none;
    margin-top: 30px;
    margin-right: -15px;

}

#scrollTopBtn::before {
    content: "\00BB";
    position: absolute;
    right: 12px;
    top: 4px;
    padding: 0 10px;
    color: #1b3b2f;
    font-weight: 700;
    font-size: 30px;
    transform: rotate(-90deg);
    border-top: 1px solid rgba(0, 0, 0, 0.3);
}

#scrollTopBtn:is(:hover, :focus) {
    background: #f9f871;
}

/* #region ------------------------------------ news events -------------------------------------------- */

#news {
    background-color: #295747;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    padding: clamp(40px, 7vw, 105px) clamp(20px, 7vw, 133px) clamp(40px, 7vw, 150px) clamp(20px, 7vw, 133px);
    z-index: 2;
    margin-top: 40px;
    margin-bottom: 80px;
}

@media (min-width: 768px) {
    #news {
        font-size: 1.125rem;
    }
}

:is(#news) .tab_link_entries {
    margin-bottom: 30px;
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr;
}

@media (min-width: 768px) {

    :is(#news) .tab_link_entries {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}

@media (min-width: 992px) {
    #events .tab_link_entries {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

/* events button */

:is(#ev12) .tab_link_mehr {
    color: transparent;
    font-size: 0;
}

:is(#ev12) .tab_link_mehr a {
    font-weight: 400;
    font-size: 1rem;
    color: #2c2c2c;
    padding: 8px 55px 8px 20px;
    position: relative;
    text-decoration: none;
    display: inline-block;
    background: #f9f871;
}

:is(#ev12) .tab_link_mehr a::after {
    content: "\00BB";
    display: block;
    position: absolute;
    right: 0;
    font-family: 'Roboto'sans-serif;
    top: 9px;
    bottom: 9px;
    width: 35px;
    color: #2c2c2c;
    text-align: center;
    font-size: 26px;
    line-height: 18px;
    border-left: 2px solid rgba(0, 0, 0, 0.1);
}

:is(#ev12) .tab_link_mehr a {
    background: #a1d884;
    color: #2c2c2c;
    margin-top: 20px;
}

:is(#ev12) .tab_link_mehr a:is(:hover, :focus) {
    background: #f9f871;
}

/* news */

#news::after {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: url(../img/slider-mask-events.png) no-repeat;
}

#news>.row {
    position: relative;
    z-index: 2;
}

#news h2 {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 1.75rem;
    margin-bottom: clamp(30px, 4vw, 40px);
}

#news .newsBox .btgrid>*+* {
    margin-top: 30px;
}

#news .newsBox .row {
    row-gap: 30px;
}

#news .newsBox a {
    text-decoration: none;
    display: flex;
    align-content: center;
    align-items: center;
    font-weight: 700;
    font-size: 1.375rem;
    color: #2c2c2c;
    min-height: 106px;
    padding: 8px 145px 8px 30px;
    background: #ffffff;
    position: relative;
}

#news .newsBox a::after {
    content: "\00BB";
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 400;
    font-family: 'Roboto'sans-serif;
    color: #2c2c2c;
    font-size: 60px;
    line-height: 18px;
    width: 105px;
    height: 100%;
    background: #f9f871;
}

#news .newsBox a:is(:hover, :focus) {
    background: #f9f871;
}

/* ----------------------------------------------- @12ev events -------------------------------------------- */

#ev12 {
    color: #6c757d;
    hyphens: auto;
    font-size: 1rem;
    position: relative;
    background: #ffffff;
    box-shadow: 0px 15px 17px 0px rgba(0, 0, 0, 0.1);
}

#ev12 .eventclndr-tab .clndr .clndr-controls,
#ev12 .eventclndr-tab .clndr .clndr-table tr .day.today {
    background: #a1d884;
    color: #2c2c2c !important;
}

#ev12 .tabHeadline {
    margin-bottom: 0;
    color: #ffffff;
    font-size: 1.375rem;
    text-transform: uppercase;
    font-weight: 700;
    padding: 40px 70px 40px 27px;
    background: #1b3b2f url(../img/icon-kalenderv2.png) right 5px bottom no-repeat;
}

#ev12 .tabContent {
    padding: 27px;
}

#ev12 #clr-events-hide>P:first-of-type {
    display: none;
}

#ev12 .tab_link_title a {
    font-weight: 700;
    color: #2c2c2c;
}

#ev12 .tab_link_mandat a {
    color: #6c757d;
}




.rightTab {
    color: #6c757d;
    hyphens: auto;
    font-size: 1rem;
    position: relative;
    background: #ffffff;
    box-shadow: 0px 15px 17px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}

.rightTab .tabHeadline {
    margin-bottom: 0;
    color: #ffffff;
    font-size: 1.375rem;
    text-transform: uppercase;
    font-weight: 700;
    padding: 40px 70px 40px 27px;
    background: #1b3b2f;
}

.rightTab .tabContent {
    padding: 27px;
}
/* ---------------------------------------------- footer ---------------------------------------- */

footer a {
    color: inherit;
}

footer .template-page a {
    text-decoration: underline;
}

#footer {
    background: #295747;
    color: #ffffff;
    font-size: 1rem;
    padding: clamp(30px, 4vw, 60px) 0;
}

#footer .tabContent a {
    color: #ffffff;
    font-weight: 700;
    text-decoration: underline;
    text-decoration-color: rgba(255, 255, 255, 0.4);
}

#footer .links a {
    color: #ffffff;
    font-weight: 400;
    position: relative;
    text-decoration: none;
    padding-left: 12px;
    text-decoration-color: rgba(255, 255, 255, 0.4);
}

#footer .links a::before {
    content: '›';
    color: #ffffff;
    font-weight: 400;
    left: 0;
    bottom: 0;
    position: absolute;
    text-decoration: none;
}

#footer .links a:is(:hover, :focus) {
    text-decoration: underline;
    text-decoration-color: rgba(255, 255, 255, 0.4);
}

#footer .links a:is(:hover, :focus)::before {
    text-decoration: none;
}

#footer>.row {
    row-gap: 20px;
}

.footerHeadline {
    color: #ffffff;
    font-size: 1.375rem;
    margin: 0 0 20px 0;
}

#innerfooter {
    background: #1b3b2f;
    color: #ffffff;
    padding: 15px 0;
    font-size: 1rem;
}

#innerfooter>.row {
    row-gap: 20px;
}

#innerfooter ul {
    padding: 0;
}

@media (min-width: 576px) {
    #innerfooter li {
        display: inline-block;
    }

    #innerfooter li+li {
        margin-left: clamp(20px, 2vw, 35px);
    }
}

#innerfooter a {
    color: #ffffff;
}

#social {
    color: #ffffff;
    font-family: 'Dancing Script', cursive;
    font-size: 1.875rem;
}

/* --------------------------------------------- vernetzt --------------------------------------- */

#footer .tab2+#vernetzt {
    margin-top: clamp(30px, 5vw, 70px);
}

#vernetzt {
    gap: 12px;
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* --------------------------------------------- contrast --------------------------------------- */

.contrast_dark form[id^="search"] {
    background: none !important;
    color: #000000 !important;
}

.contrast_dark form [id^="search_input"] {
    color: #000000 !important;
}

.contrast_dark #welcome {
    background: none !important;
    text-shadow: none !important;
    color: #000000 !important;
}

.contrast_dark_font #welcome {
    text-shadow: none !important;
}

.contrast_dark_font #welcome .template-page {
    background: #ffffff !important;
}

.contrast_dark #tabs .tab img {
    border-bottom-color: #000000 !important;
}

:is(.contrast_dark, .contrast_dark_font) #tabs2 .tabHeadline {
    background-color: transparent !important;
}

:is(.contrast_dark, .contrast_dark_font) :is(#news, #events),
.contrast_dark_font main {
    background: none !important;
}

.contrast_dark_font #scrollTopBtn {
    color: #ffffff !important;
    background: #000000 !important;
}

.darkMode #scrollTopBtn::before {
    background: #777 !important;
}